<?php
require_once __DIR__ . '/CandidatoController.php';

// Manejar la solicitud POST para registrar un candidato
if ($_SERVER['REQUEST_METHOD'] === 'POST') {

    $insertId = CandidatoController::registrarCandidato();
    if($insertId > 0){
        echo json_encode(['registroExitoso' => true, 'message' => 'Se ha registrado el candidato correctamente.']);
    } else {
        echo json_encode(['registroExitoso' => false, 'message' => 'Error al registrar el candidato.']);
    }
    
}

?>